## libsort-fields-perl 1.001

=== debian/changelog ===
libsort-fields-perl (1.001-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libsort-fields-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 17:50:47 +0100

libsort-fields-perl (1.001-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 15:30:59 +0100

libsort-fields-perl (1.001-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.001.
  * Add a Comment to debian/copyright.
  * Add debian/upstream/metadata.
  * Mark package as autopkgtest-able.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * debian/watch: use uscan version 4.
  * Make short description a noun phrase.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Jan 2021 22:28:31 +0100

libsort-fields-perl (0.90-3) unstable; urgency=medium

  * Add Vcs-* fields
  * Switch to debhelper 13 (Closes: #965687)
  * Switch to https metacpan.org URLs
  * Modernize debian/copyright
  * Update Standards-Version to 4.5.1
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to pkg-perl maintenance

 -- Dominic Hargreaves <dom@earth.li>  Sat, 28 Nov 2020 23:13:44 +0000

libsort-fields-perl (0.90-2) unstable; urgency=low

  * Correct watch file

 -- Dominic Hargreaves <dom@earth.li>  Thu, 17 Apr 2008 19:42:45 +0100

libsort-fields-perl (0.90-1) unstable; urgency=low

  * Initial Release. (Closes: #472384)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 24 Mar 2008 23:58:03 +0000
