=== debian/control ===
Source: libsort-fields-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsort-fields-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsort-fields-perl.git
Homepage: https://metacpan.org/release/Sort-Fields
Rules-Requires-Root: no

Package: libsort-fields-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to sort lines containing delimited fields
 Sort::Fields provides a general purpose technique for efficiently sorting
 lists of lines that contain data separated into fields.
 .
 Sort::Fields automatically imports two subroutines, fieldsort and
 make_fieldsort, and two variants, stable_fieldsort and
 make_stable_fieldsort.  make_fieldsort generates a sorting subroutine
 and returns a reference to it.  fieldsort is a wrapper for
 the make_fieldsort subroutine.
 .
 The first argument to make_fieldsort is a delimiter string, which is
 used as a regular expression argument for a split operator.  The
 delimiter string is optional.  If it is not supplied, make_fieldsort
 splits each line using /\s+/.
