## libsort-fields-perl 1.002

=== debian/changelog ===
libsort-fields-perl (1.002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.002.
  * Update upstream email address.
  * Update Comment in debian/copyright.
  * Add new SECURITY.md file.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Feb 2025 02:09:33 +0100
