=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsort-fields-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsort-fields-perl.git
 Homepage: https://metacpan.org/release/Sort-Fields
@@ -14,9 +14,9 @@
 
 Package: libsort-fields-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: module to sort lines containing delimited fields
  Sort::Fields provides a general purpose technique for efficiently sorting
  lists of lines that contain data separated into fields.
