## libsort-fields-perl 1.003

=== debian/changelog ===
libsort-fields-perl (1.003-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.003.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Apr 2025 00:42:20 +0200
