=== debian/watch ===
version=4
https://metacpan.org/release/Sort-Fields   .*/Sort-Fields-v?@ANY_VERSION@@ARCHIVE_EXT@$
